-- 1.0.42 Power.TechnologicalConnection
-- Добавим справочник тарифов на подключение
CREATE TABLE DictConnectionTariffs 
(
    Tariff_ID 	int IDENTITY(1,1),	
	Name		nvarchar(200) NOT NULL,		
    Cost		float NULL,	
	Скрытое 	bit NULL, 
    PRIMARY KEY (Tariff_ID)
)
GO
ALTER TABLE TCContracts add Tariff_ID int
GO
ALTER TABLE TCContracts 
	ADD FOREIGN KEY(Tariff_ID) 
		REFERENCES DictConnectionTariffs(Tariff_ID)
